-- 基础信息
base_info = {
	group_id = 133213558
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 558001, monster_id = 20010701, pos = { x = -3300.507, y = 223.792, z = -3270.816 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "大史莱姆", area_id = 12 },
	{ config_id = 558002, monster_id = 20010601, pos = { x = -3300.333, y = 224.355, z = -3264.813 }, rot = { x = 0.000, y = 186.796, z = 0.000 }, level = 1, drop_tag = "大史莱姆", area_id = 12 },
	{ config_id = 558003, monster_id = 20010501, pos = { x = -3304.334, y = 224.769, z = -3270.348 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "史莱姆", area_id = 12 },
	{ config_id = 558004, monster_id = 20010501, pos = { x = -3304.358, y = 225.282, z = -3265.586 }, rot = { x = 0.000, y = 174.412, z = 0.000 }, level = 1, drop_tag = "史莱姆", area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 558001, 558002, 558003, 558004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
